Subject: Re: Tickets Review - Dheeraj
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 6 Apr 2021 22:45:26 -0700 (MST)

Sure Josephine, 

Yes, feedback is shared as soon as I complete the review process showing excatly where the error was made on the ticket. 

I will review him next week to see if he has improved on the pointers. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, April 6, 2021 7:41:43 PM 
Subject: RE: Tickets Review - Dheeraj 

Hi Pritish, 

Thank you for the reviews. Hope you also talk to the Agents about the reviews. 

After reviewing an Agent twice, we can schedule for a short talk with the Agents. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119​ 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: 5. april 2021 15:49 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Tickets Review - Dheeraj 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Josephine, 

Attached are some tickets review for Dheeraj. 

Apologies were not able to complete his review last week. 

Every day I will send I will try to complete an audit for one team member. 

Regards, 

Pritish Nandi